PM86970: license check fails because of a mismatched server version

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as Permanent restriction.

Error description

  • attempts to install PurifyPlus for Linux and UNIX 7.0.1.0-004
    may result in problems if
    an existing license server is used.
    

Local fix

Problem summary

  • na
    

Problem conclusion

  • The license client code will err out if it finds a server in its
     path that is older than 11.8, even though a server further down
     in the path is not. To confirm this, have the customer check
    the following and remove any older server versions from these
    locations:
    
    1. Value of RATIONAL_LICENSE_FILE environment variable
    2. Value of LM_LICENSE_FILE environment variable
    3. Content of ~/.flexlmrc
    4. Contents of /usr/local/flexlm/licenses/license.dat
    

Temporary fix

Comments

APAR Information

  • APAR number

    PM86970

  • Reported component name

    PURIFY UNIX

  • Reported component ID

    5724G2102

  • Reported release

    701

  • Status

    CLOSED PRS

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt

  • Submitted date

    2013-04-15

  • Closed date

    2013-11-20

  • Last modified date

    2013-11-20

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

Applicable component levels



Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Purify

Software version:

7.0.1

Reference #:

PM86970

Modified date:

2013-11-20

Translate my page

Machine Translation

Content navigation